.banner-form h3 {
    bottom: 100px;
    left: -1px;
}
.banner-form h3::before {
    content: "";
    height: 46px;
    position: absolute;
    right: 99%;
    bottom: 0px;
    width: 47%;
    background: #01649E;
    clip-path: polygon(19% 0%, 100% 0%, 100% 100%, 0% 100%);
    border: none;
    border-color: #01649E;
}

.nav-menu>ul.menu>li.menu-item-has-children {
    margin-right: 30px;
    padding-right: 20px;
}

.home-services-section-heading-wrapper .decoration--right {
    left: auto;
    right: 0;
}

.home-services-section-heading-wrapper .decoration--left {
    right: auto;
    left: 0;
}

/* .defense-team-slider .slick-track .team-card:after {
    bottom: 105px;
} */

.defense-team-slider .slick-track .team-card {
    display: block;
}

.defense-team-arrows button, .defense-team-arrows button svg path{
	transition: 0.5s;
}

.defense-team-arrows button:hover {
	background: #0177b4;
}

.defense-team-arrows button:hover svg path {
	stroke: #fff;
}

.freedom-in-florida-section {
	margin-top: 200px;
}

.freedom-in-florida-section-container-wrapper {
    top: -160px;
    margin-bottom: -160px;
}

.case-slider-arrows button {
	transition: 0.5s;
}

.case-slider-arrows button svg path {
	transition: 0.5s;
}

.case-slider-arrows button:hover {
	background: #003468;
}

.case-slider-arrows button:hover svg path {
	fill: #fff;
}

/* .item-content p {
    font-size: 18px;
    line-height: 30px;
} */

.freedom-in-florida-section-container-wrapper {
    max-height: 32vw;
}

.defense-team-slider-wrapper a {
	display: block;
}

.home-case-results-slider-wrapper .home-case-slider-arrows-wrapper {
    z-index: -1;
}

.content-link-wrapper {
    width: 100%;
    padding: 30px 0px;
    border-radius: 15px;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    color: #fff;
    visibility: hidden;
    z-index: 10;
}

.service-box:hover .service-heading {
	display: none;
}

.service-box:hover  .service-heading-new {
	display: block;
} 

.service-box:hover .content-link-wrapper {
    opacity: 1;
    visibility: visible;
    transition-delay: 0.3s;
}

.service-heading-image {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    color: #fff;
    z-index: 9;
    padding: 0px 0px 20px 20px;
}

.service-heading {
    line-height: 30px;
}

.content-link-wrapper .service-content {
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0px 17px 0px;
}

.service-heading-new br {
    display: none;
}

#map{
height:500px;
width:100%;
}

#mp__map{
width:100%;
}
em {
    font-style: italic;
}